package com.bonus.canteen.core.supply.dto;

import com.bonus.canteen.core.utils.SysUtil;
import io.swagger.annotations.ApiModelProperty;

public class DrpContractAttachmentDTO {
   @ApiModelProperty("请求路径")
   private String url;
   @ApiModelProperty("原始文件名")
   private String name;

   public void setUrl(String url) {
      this.url = SysUtil.getCutPath(url);
   }

   public String getUrl() {
      return this.url;
   }

   public String getName() {
      return this.name;
   }

   public void setName(final String name) {
      this.name = name;
   }

   public String toString() {
      String var10000 = this.getUrl();
      return "DrpContractAttachmentDTO(url=" + var10000 + ", name=" + this.getName() + ")";
   }
}
